@font-face {
    font-family: "JohnsonDisplay";
    src: url("../fonts/JohnsonDisplay-Bold.woff2") format("woff2"),
		url("../fonts/JohnsonDisplay-Bold.woff") format("woff");
	font-weight: bold;
    font-style: normal;;
}

@font-face {
    font-family: "JohnsonDisplay";
    src: url("../fonts/JohnsonDisplay-BoldItalic.woff2") format("woff2"),
		url("../fonts/JohnsonDisplay-BoldItalic.woff") format("woff");
	font-weight: bold;
    font-style: italic;
}

/* JohnsonDisplay-Light */
@font-face {
    font-family: 'JohnsonDisplay';
    src: url('../fonts/JohnsonDisplay-Light.woff2') format('woff2'),
         url('../fonts/JohnsonDisplay-Light.woff') format('woff');
    font-weight: 300; /* Light */
    font-style: normal;
}

/* JohnsonDisplay-LightItalic */
@font-face {
    font-family: 'JohnsonDisplay';
    src: url('../fonts/JohnsonDisplay-LightItalic.woff2') format('woff2'),
         url('../fonts/JohnsonDisplay-LightItalic.woff') format('woff');
    font-weight: 300; /* Light */
    font-style: italic;
}

/* JohnsonDisplay-Medium */
@font-face {
    font-family: 'JohnsonDisplay';
    src: url('../fonts/JohnsonDisplay-Medium.woff2') format('woff2'),
         url('../fonts/JohnsonDisplay-Medium.woff') format('woff');
    font-weight: 500; /* Medium */
    font-style: normal;
}

/* JohnsonDisplay-MediumItalic */
@font-face {
    font-family: 'JohnsonDisplay';
    src: url('../fonts/JohnsonDisplay-MediumItalic.woff2') format('woff2'),
         url('../fonts/JohnsonDisplay-MediumItalic.woff') format('woff');
    font-weight: 500; /* Medium */
    font-style: italic;
}

/* JohnsonDisplay-Regular */
@font-face {
    font-family: 'JohnsonDisplay';
    src: url('../fonts/JohnsonDisplay-Regular.woff2') format('woff2'),
         url('../fonts/JohnsonDisplay-Regular.woff') format('woff');
    font-weight: normal; /* Regular */
    font-style: normal;
}

/* JohnsonDisplay-RegularItalic */
@font-face {
    font-family: 'JohnsonDisplay';
    src: url('../fonts/JohnsonDisplay-RegularItalic.woff2') format('woff2'),
         url('../fonts/JohnsonDisplay-RegularItalic.woff') format('woff');
    font-weight: normal; /* Regular */
    font-style: italic;
}


/* JohnsonText-Light */
@font-face {
    font-family: 'JohnsonText';
    src: url('../fonts/JohnsonText-Bold.woff2') format('woff2'),
         url('../fonts/JohnsonText-Bold.woff') format('woff');
    font-weight: bold; /* Light */
    font-style: normal;
}

/* JohnsonText-Light */
@font-face {
    font-family: 'JohnsonText';
    src: url('../fonts/JohnsonText-BoldItalic.woff2') format('woff2'),
         url('../fonts/JohnsonText-BoldItalic.woff') format('woff');
    font-weight: bold; /* Light */
    font-style: italic;
}

/* JohnsonText-Light */
@font-face {
    font-family: 'JohnsonText';
    src: url('../fonts/JohnsonText-Light.woff2') format('woff2'),
         url('../fonts/JohnsonText-Light.woff') format('woff');
    font-weight: 300; /* Light */
    font-style: normal;
}

/* JohnsonText-LightItalic */
@font-face {
    font-family: 'JohnsonText';
    src: url('../fonts/JohnsonText-LightItalic.woff2') format('woff2'),
         url('../fonts/JohnsonText-LightItalic.woff') format('woff');
    font-weight: 300; /* Light */
    font-style: italic;
}

/* JohnsonText-Medium */
@font-face {
    font-family: 'JohnsonText';
    src: url('../fonts/JohnsonText-Medium.woff2') format('woff2'),
         url('../fonts/JohnsonText-Medium.woff') format('woff');
    font-weight: 500; /* Medium */
    font-style: normal;
}

/* JohnsonText-MediumItalic */
@font-face {
    font-family: 'JohnsonText';
    src: url('../fonts/JohnsonText-MediumItalic.woff2') format('woff2'),
         url('../fonts/JohnsonText-MediumItalic.woff') format('woff');
    font-weight: 500; /* Medium */
    font-style: italic;
}

/* JohnsonText-Regular */
@font-face {
    font-family: 'JohnsonText';
    src: url('../fonts/JohnsonText-Regular.woff2') format('woff2'),
         url('../fonts/JohnsonText-Regular.woff') format('woff');
    font-weight: normal; /* Regular */
    font-style: normal;
}

@font-face {
    font-family: 'JohnsonText';
    src: url('../fonts/JohnsonText-RegularItalic.woff2') format('woff2'),
         url('../fonts/JohnsonText-RegularItalic.woff') format('woff');
    font-weight: normal; /* Regular */
    font-style: italic;
}